Package org.pentaho.reporting.libraries.resourceloader

# Class LibLoaderBoot

java.lang.Object
org.pentaho.reporting.libraries.base.boot.AbstractBoot
org.pentaho.reporting.libraries.resourceloader.LibLoaderBoot

All Implemented Interfaces:
  `org.pentaho.reporting.libraries.base.boot.SubSystem`

public class LibLoaderBoot extends org.pentaho.reporting.libraries.base.boot.AbstractBoot

## Method Summary

Modifier and Type
Method
Description
`static LibLoaderBoot`
`getInstance()`

### Methods inherited from class org.pentaho.reporting.libraries.base.boot.AbstractBoot

`getBootFailureReason, getExtendedConfig, getGlobalConfig, getPackageManager, isBootDone, isBootFailed, isBootInProgress, loadBooter, start`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getInstance

public static LibLoaderBoot getInstance()